    .auth-container { max-width: 400px; margin: 40px auto; padding: 0 20px; }
    .tabs { display: flex; margin-bottom: 15px; }
    .tab-btn {    flex: 1;
        padding: 10px;
        border: none;
        color: var(--black);
        font-weight: 600;
        font-size: 16px;
        line-height: 100%;
        text-transform: uppercase;
        cursor: pointer;
        transition: var(--transition);}

        .tab-btn:hover {
            color: var(--shop-burnt-sienna);
        } 
    .tab-btn.active { text-decoration-line: underline;
        font-weight: 600;
        font-size: 16px;
        line-height: 100%;
        text-transform: uppercase;
        color: var(--shop-burnt-sienna);
        cursor: pointer;
        transition: var(--transition); }
    .tab-content { display: none; }
    .tab-content.active { display: block; }
    .form-group { margin-bottom: 15px; }
    .auth-container form button {     border-radius: 3px;
        padding: 12px 0;
        width: 100%;
        font-weight: 600;
        font-size: 16px;
        line-height: 100%;
        text-transform: uppercase;
        transition: var(--transition);
        color: var(--shop-light-ice);
        background: VAR(--shop-burnt-sienna); }
    .auth-container form button:hover {
    background: #558955;
    }
    .btn-google { color: #0f0d13;
        text-align: center;
        margin-top: 10px;
        display: flex;
        gap: 20px;
        align-items: center;
        border: solid 1px #d1d1d6;
        border-radius: 3px;
        padding: 10px 20px;
        justify-content: center; }

    .btn-google:hover {
        background: var(--white);
    }

    .btn-google img {
        width: 25px;
        height: 25px;
    }

    .login-or {
        display: flex;
        justify-content: center;
        margin-top: 10px;
        color: grey;
    }

    .auth-container input {
        width: 100%;
        border-radius: 3px;
        padding: 0 15px;
        background: var(--white);
        line-height: 12px;
        height: 41px;
        display: flex;
        font-size: 14px;
}

.checkbox-policy {
    display: flex;
    gap: 18px;
    align-items: center;
    margin-bottom: 30px;
}

.checkbox-policy input[type="checkbox"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 20px;
    height: 20px;
    margin: 0;
    position: relative;
    outline: none;
    padding: 0 !important;
}

.checkbox-policy input[type="checkbox"]::before {
    content: '';
    position: absolute;
    width: 18px;
    height: 18px;
    border-radius: 3px;
    background-color: #e5e5ea;
    transition: all 0.2s ease;
}

.checkbox-policy input[type="checkbox"]:checked::before {
    background-color: var(--shop-burnt-sienna);
}

.checkbox-policy input[type="checkbox"]:checked::after {
    content: url(../image/icons/check-filter-store.svg);
    position: absolute;
    width: 8px;
    height: 6px;
    top: 5%;
    left: 40%;
}

.checkbox-policy p {
    font-weight: 400;
    font-size: 12px;
    color: var(--black);
}